@charset "Shift_JIS";

body {
	margin:1px 0 0 21px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
h1, h2, h3, h4, h5, p {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}
img {
	margin:0;
	padding:0;
	border:0;
}
a:link, a:active, a:visited {
	color: #000000;
	text-align: left;
	text-decoration: none
}
a:hover {
	color: #000000;
	text-align: left;
	text-decoration: underline
}
.text8_red {
	font-size:8px;
	color:#E70A0F;
	line-height:1.2em;
}
.text10 {
	font-size:10px;
	color:#333333;
	line-height:1.3em;
}
.text10_red {
	font-size:10px;
	color:#E70A0F;
	line-height:1.3em;
}
.text12 {
	font-size:12px;
	color:#333333;
	line-height:1.5em;
}
.text12_blue {
	font-size:12px;
	color:#6699FF;
	line-height:2em;
}
.top_back {
	font-size:10px;
	color:#333333;
	padding:8px 0 15px 450px;
}
ul {
	margin: 0;
	padding: 0;
}

/*---------------------------------------------*/
/*                     header                  */
/*---------------------------------------------*/

#head {
	width:702px;
	height:100px;
}
#head_top {
	width:702px;
	height:53px;
}
#head_top ul {
	list-style-type:none;
}
#head_top ul li {
	float:left;
}

/* navi */

#head_navi {
	margin-left: 0px;
	padding-left: 0px;
	width: 702px;
	height: 43px;
}
#head_navi ul li {
	float: left;
	width: 175px;
	list-style-type: none;
}
#head_navi ul li a {
	/*	height: 0 !important;*/
	display:block;
	height: 43px;
	height /**/:43px;
	background-image: url(../images/header/navi.gif);
	text-indent:-9999px;
}
#head_navi ul li a:hover {
	text-decoration: none;
}
#navi01 a {
	background-position: 0px 0;
}
#navi01 a:hover {
	background-position:  0 -43px;
}
#navi02 a {
	background-position: -175px 0;
}
#navi02 a:hover {
	background-position: -175px -43px;
}
#navi03 a {
	background-position: -350px 0;
}
#navi03 a:hover {
	background-position: -350px -43px;
}
#navi04 a {
	background-position: -525px 0;
}
#navi04 a:hover {
	background-position: -525px -43px;
}

/*---------------------------------------------*/
/*                   contents                  */
/*---------------------------------------------*/

#contents {
	width:702px;
	margin-top:10px;
	height: auto;
	display:block;
	margin-top:10px;
	padding:0px 0px 10px 0;
	background: url(../images/common/back_slash.gif) repeat-y;
	overflow: hidden;
}

/*---------------------------------------------*/
/*                 left_contents               */
/*---------------------------------------------*/

#left_contents {
	float:left;
	width:167px;
	display:block;
	margin-top:0px;
}
#left_contents h3 {
	background: #ffffff url(../images/common/back_slash_top.gif) no-repeat left bottom;
	padding-bottom:15px;
}
#pic-bar {
	background-color:#ffffff;
	padding-top:8px;
}

/* lnavi */

#lnavi {
	font-size:12px;
	color:#333333;
	padding-top:4px;
	padding-left:10px;
	font-weight: normal;
	overflow:auto;
	line-height:2em;
	list-style-type:none;
}
#lnavi ul li {
	font-size:10px;
	padding:3px 0 3px 10px;
	line-height:1em;
	list-style-type:none;
}

/*---------------------------------------------*/
/*                 main_contents               */
/*---------------------------------------------*/

#main_contents {
	float:left;
	width:524px;
	font-size:12px;
	margin-left:0px;
	padding-left: 10px;
	margin-top:0px;
	background: #ffffff;
}
#main_contents h2 {
	margin-bottom:15px;
}

/*---------------------------------------------*/
/*                     footer                  */
/*---------------------------------------------*/

#footer {
	clear:both;
	width:702px;
	margin-top:10px;
	border-top: 1px solid #8d8d8d;
	padding-top: 10px;
}
#footer_line {
	width:702px;
	height:1px;
	float:none;
	margin-bottom:8px;
}
#footer_line hr {
	clear:both;
}
#copyright {
	display: block;
	height:29px;
	background-image: url(../images/footer/copyright.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:220px;
	text-indent:-9999px;
	float:left;
}
#aeon_info {
	font-size:10px;
	color:#333333;
	text-align:center;
	float:left;
	height: 29px;
}
#tree {
	float:left;
}
#tree a {
	display: block;
	height:29px;
	background-image: url(../images/footer/corporate_id.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:110px;
	text-indent:-9999px;
	margin-bottom:30px;
}
#tree a:hover {
	text-decoration: none;
}

/*************************** no use **************************/

.clr {
	clear: both;
}

/*---------------------------------------------*/
/*                   clearfix                  */
/*---------------------------------------------*/

.clearfix, #contents, #head_top, #head_navi {
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after, #contents:after, #head_top:after, #head_navi:after { /*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
